/***** Global; Typography ******/
* {
    box-sizing: border-box;
}

body {
    background: url('../images/bg.jpg') #000 center top no-repeat fixed;
    font-family: 'Roboto', sans-serif;
    margin: 0;
    color: #000;
    font-size: 16px;
    line-height: 1.02;
}

body a {
    color : #000;
    text-decoration: underline;
}

body a:hover {
    color : #72bf44;
}

h1, h2, h3, p {
    margin: 0;
}

::-webkit-input-placeholder {
    color: #fff;
}

:-moz-placeholder { /* Firefox 18- */
    color: #fff;  
}

::-moz-placeholder {  /* Firefox 19+ */
    color: #fff;  
}

:-ms-input-placeholder {  
    color: #fff;  
}

img {
    max-width: 100%;
}

.text-center {
    text-align: center;
}

/***** Header ******/
header {
    text-align: center;
    padding-top: 12px;
}

/***** Main Container ******/
.container {
    margin: 0 auto;
    padding: 0 10px;
}

#main-content h2 {
    font-size: 32px;
    color: #000000;
    /*text-transform: uppercase;*/
    font-family: 'Roboto condensed', sans-serif;
    margin: 12px auto;
    width: 100%;
    text-align: center;
}

#main-content h4 {
    font-size: 24px;
    line-height: 1em;
    color: #72bf44;
    text-transform: uppercase;
    font-family: 'Roboto condensed', sans-serif;
    margin-bottom: 32px;
    text-align: center;
}

.gallery-section, .about-section {
    margin-bottom: 16px;
}

.about-section p {
    margin-bottom: 16px;
	text-align: left;
}

.about-section p b {
    color: #7fc242;
}

.about-section:before {
    display: table;
    content: " ";
}

.about-section:after {
    display: table;
    content: " ";
    clear: both;
}

.owl-carousel .owl-item {
    max-height: 412px;
}

.owl-carousel .owl-nav {
    opacity: 0;
    transition: all 0.5s;
}

.owl-carousel:hover .owl-nav {
    opacity: 1;
}

.owl-carousel .owl-nav .owl-prev {
    background: url('../images/arrows.png') left center no-repeat;
    width: 55px;
    height: 94px;
    margin: 0 5px;
    position: absolute;
    top: 50%;
    left: 0;
    margin-top: -47px;
    text-indent: -9999px;
    font-size: 1px;
}

.owl-carousel .owl-nav .owl-next {
    background: url('../images/arrows.png') right center no-repeat;
    background-position: right center;
    width: 55px;
    height: 94px;
    margin: 0 5px;
    position: absolute;
    top: 50%;
    right: 0;
    margin-top: -47px;
    text-indent: -9999px;
    font-size: 1px;
}

.owl-dots {
    text-align: center;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 6px;
}

.owl-dots .owl-dot {
    display: inline-block;
    zoom: 1;
}

.owl-dots .owl-dot span {
    width: 10px;
    height: 10px;
    margin: 5px 7px;
    background: #D6D6D6;
    display: block;
    -webkit-backface-visibility: visible;
    transition: opacity .2s ease;
    border-radius: 30px;
}

.owl-dots .owl-dot.active span {
    background: #72bf44;
}

/*.about-half {
    float: left;
    width: 50%;
    padding: 0 2%;
}*/

.cta {
    background: rgba(255, 0, 246, .48);
    padding: 12px;
    margin: 36px 0;
}

.cta h3 {
    font-size: 28px;
    text-transform: uppercase;
    font-family: 'Roboto Condensed';
    font-weight: 700;
}

.videos-section {
    list-style: none;
    padding: 0;
    overflow: hidden;
}

.videos-section p {
    margin-bottom: 26px;
}

.videos-section li {
    margin-bottom: 16px;
}

.share-section {
    margin-bottom: 0px;
}

.jssocials-share {
    display: inline-block;
    vertical-align: top;
    margin: 0.3em 0 0.3em 0;
}

.jssocials-share-link {
    display: inline-block;
    text-align: center;
    text-decoration: none;
    line-height: 1;
    padding: .5em .6em;
    color: #fff;
	border-radius: 50%;
    -webkit-transition: background 200ms ease-in-out, border-color 200ms ease-in-out;
    transition: background 200ms ease-in-out, border-color 200ms ease-in-out;
}

.jssocials-share-logo {
    width: 1em;
    vertical-align: middle;
    font-size: 1.5em;
}

.jssocials-share-youtube .jssocials-share-link {
    background: #e62117; }
.jssocials-share-youtube .jssocials-share-link:hover {
    background: #cc181e; }
.jssocials-share-instagram .jssocials-share-link {
    background: #000000; }
.jssocials-share-instagram .jssocials-share-link:hover {
    background: #000000; }
.jssocials-share-twitter .jssocials-share-link {
    background: #000000; }
.jssocials-share-twitter .jssocials-share-link:hover {
    background: #000000; }

.jssocials-share-facebook .jssocials-share-link {
    background: #000000; }
.jssocials-share-facebook .jssocials-share-link:hover {
    background: #000000; }

.jssocials-share-googleplus .jssocials-share-link {
    background: #dd4b39; }
.jssocials-share-googleplus .jssocials-share-link:hover {
    background: #c23321; }

.jssocials-share-linkedin .jssocials-share-link {
    background: #007bb6; }
.jssocials-share-linkedin .jssocials-share-link:hover {
    background: #005983; }

.jssocials-share-pinterest .jssocials-share-link {
    background: #cb2027; }
.jssocials-share-pinterest .jssocials-share-link:hover {
    background: #9f191f; }

.jssocials-share-email .jssocials-share-link {
    background: #3490F3; }
.jssocials-share-email .jssocials-share-link:hover {
    background: #0e76e6; }

/***** Footer ******/
footer {
    text-align: center;
    padding: 22px 0;
	font-size: 11px;
}

footer a {
    color : #000;
    text-decoration: none;
}

footer a:hover {
    color : #72bf44;
}


/***** @Media ******/

@media (max-width:450px){

    #main-content h2 {
        font-size: 25px;
    }
    
    #main-content h3 {
        font-size: 22px;
    }

}

@media (min-width: 638px) {
    .container {
        width: 620px;
    }

    .gallery-section {
        width: 66%;
        margin-right: 2%;
    }
    
    .gallery-section {
        float: left;
    }

    .videos-section li {
        float: left;
        width: 32%;
        margin-right: 2%;
    }
    
    .videos-section li:last-child {
        margin: 0;
    }
}

@media (min-width: 862px) {
    .container {
        /*width: 840px;*/
		width: 700px;
    }
}

@media (min-width: 1070px) {
    .container {
        /*width: 1040px;*/
		width: 850px;
    }
}

@media (max-width: 862px) {
    #main-content h2 {
        font-size: 24px;
        line-height: 32px;
        width:96%;
        margin: 2%;
    }
    
    #main-content h3 {
        font-size: 20px;
    }


}